/**************************************************************
 *	PROGRAMADO POR: Javier Rico Motos y Sergio Santos Belmonte 
 *	EMAIL: info@zuinqstudio.com 
 *	WEB: http://www.zuinqstudio.com 
 *	© Todos los derechos reservados 
 ***************************************************************/ 
 
body.imprimible {
	background-color:#fff;
	margin:15px;
	width: 595px;
}
 
input[type=button], input[type=reset], input[type=submit], button, .boton {
	border: 1px solid #b8c3c9;
	background: #f4f6f7;
	border-color: #b8c3c9;
	color: #798186;
	margin: 0;
	padding: 10px 15px;
	display: inline-block;
	font-size: 1.1em;
	line-height: 1em;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

input[type=button], input[type=reset], input[type=submit], button {
}

a.boton {
	text-decoration: none;
}

a.boton:hover {
	text-decoration: none;
}

input.enlace {
	background-color: transparent;
	border-width: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	cursor: pointer;
	font-size: 8pt;
	font-weight: bold;
}

img.miniatura {
	width: 40px;
}

.centrado {
	text-align: center;
}

h2.title {
	color: #444444;
	font-family: "FuturaBook",Arial,sans-serif;
	font-size: 2.0833em;
	font-weight: normal;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
	text-align: left;
}

.ui-dialog h2.title {
	display: none;
}

/* Date Picker */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 4px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../img/iconos/calendar.png) no-repeat; 
}

a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}

/* Boxes */
.box-02 {
	background-color: #fff;
	border: 1px solid #ccc;
	clear: both;
	margin-bottom: 3em;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-box-shadow: 0 4px 0 #e8e7e7;
	-moz-box-shadow: 0 4px 0 #e8e7e7;
	-o-box-shadow: 0 4px 0 #e8e7e7;
	box-shadow: 0 4px 0 #e8e7e7;
}
	
	.box-02 .box-title {
		background-color: #ebebeb;
		border-bottom: 1px solid #ccc;
		color: #444444;
		font-size: 1.1666em;
		font-weight: bold;
		margin: 0;
		padding: 0.75em;
		text-shadow: 1px 1px 0 #fff;
		
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		
		-webkit-box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
		-moz-box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
		-o-box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
		box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
	}
		
	.box-02 .box-content {
		margin-bottom: -1em;
		padding: 1.75em;
	}
	
		.box-02 .box-content .box-menu {
			margin: 2em 0 0 0;
			overflow: hidden;
			padding: 0;
		}
			
			.box-02 .box-content .box-menu li {
				display: block;
				float: left;
				list-style-type: none;
				margin-bottom: 1.5em;
				margin-right: 2%;
				width: 18%;
			}
				
				.box-02 .box-content .box-menu li a {
					background: url(../img/iconos/bullet-01.png) no-repeat 0 0.35em;
					color: #666666;
					display: block;
					padding-left: 15px;
				}
				
				.box-02 .box-content .box-menu li a:focus,
				.box-02 .box-content .box-menu li a:hover {
					color: #333;
					text-decoration: underline;
				}

/* Venatana */
div.ventana {
	border: 1px solid #444;
	font-weight: bold;
	font-size: 8pt;
	margin: 15px 50px;
}

	div.ventana h3 {
		background-color: #444;
		color: #fff;
		font-size: 1.2em;
		margin: 0px;
		padding: 3px 10px;
	}

	div.ventana div.contenido {
		padding: 15px;
		background-color: #fff;
	}


/* Mensajes */
div.message {
	border: 0;
	margin: 0 0 1.5em 0;
	overflow: hidden;
}

	div.message p {
		margin: 0 !important;
	}

	div.message {
		border: 0;
		clear: none;
		float: none;
		width: auto;
		
		border: 1px solid #DDDDDD;
    	margin-bottom: 2em;
    	padding: 1em 1em 1em 40px;
		font-size: 1.2em;
 		text-shadow: 1px 1px 0 rgba(255,255,255,.75);
   	
    	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
    	border-radius: 5px;

		-webkit-box-shadow: inset 1px 1px 0 rgba(255,255,255,.65), inset -1px -1px 0 rgba(255,255,255,.65);
		-moz-box-shadow: inset 1px 1px 0 rgba(255,255,255,.65), inset -1px -1px 0 rgba(255,255,255,.65);
		-o-box-shadow: inset 1px 1px 0 rgba(255,255,255,.65), inset -1px -1px 0 rgba(255,255,255,.65);
		box-shadow: inset 1px 1px 0 rgba(255,255,255,.65), inset -1px -1px 0 rgba(255,255,255,.65);
	}
	
	div.message.error {
    	background: #fae8e6 url(../img/iconos/icono-error.png) no-repeat 12px 50%;
    	border-color: #f89fac;
    	color: #a71c30;
	}
	
	div.message.warning {
		background: #ffeec1 url(../img/iconos/icono-aviso.png) no-repeat 12px 50%;
	    border-color: #e5d6a2;
	    color: #a47624;
	}
	
	div.message.success {
		background: #dbf1d7 url(../img/iconos/icono-success.png) no-repeat 12px 50%;
	    border-color: #a6cd68;
	    color: #4d6f13;
	}
	
	div.message.info {
		background: #d2ebff url(../img/iconos/icono-info.png) no-repeat 12px 50%;
    	border-color: #b8cadb;
    	color: #346a97;
	}
	
/* Iconos */

span.icon {
	display: inline-block;
	height: 16px;
	margin: 0 0.25em;
	vertical-align: middle;
	width: 16px;
}

span.icon.anyadir {
	background: url(../img/iconos/anyadir.png) no-repeat 50% 50%;
}

span.icon.excel {
	background: url(../img/iconos/exportar.png) no-repeat 50% 50%;
}

span.icon.imprimible {
	background: url(../img/iconos/imprimible.png) no-repeat 50% 50%;
}

span.icon.pdf {
	background: url(../img/iconos/pdf.png) no-repeat 50% 50%;
}

span.icon.listado {
	background: url(../img/iconos/listado.png) no-repeat 50% 50%;
}

span.icon.editar {
	background: url(../img/iconos/editar.png) no-repeat 50% 50%;
}

span.icon.ver {
	background: url(../img/iconos/ver.png) no-repeat 50% 50%;
}

span.icon.seleccionar {
	background: url(../img/iconos/seleccionar.png) no-repeat 50% 50%;
}

span.icon.eliminar {
	background: url(../img/iconos/eliminar.png) no-repeat 50% 50%;
}

span.icon.descargar {
	background: url(../img/iconos/descargar.png) no-repeat 50% 50%;
}

span.icon.prohibido {
	background: url(../img/iconos/prohibido.png) no-repeat 50% 50%;
}

span.icon.es {
	background: url(../img/iconos/es.png) no-repeat 50% 50%;
}

span.icon.es-des {
	background: url(../img/iconos/es-des.png) no-repeat 50% 50%;
}

span.icon.en {
	background: url(../img/iconos/en.png) no-repeat 50% 50%;
}

span.icon.en-des {
	background: url(../img/iconos/en-des.png) no-repeat 50% 50%;
}

span.icon.fr {
	background: url(../img/iconos/fr.png) no-repeat 50% 50%;
}

span.icon.fr-des {
	background: url(../img/iconos/fr-des.png) no-repeat 50% 50%;
}

span.icon.it {
	background: url(../img/iconos/it.png) no-repeat 50% 50%;
}

span.icon.it-des {
	background: url(../img/iconos/it-des.png) no-repeat 50% 50%;
}

input.eliminar-boton[type="submit"] {
	padding-left: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: underline;
	background: url(../img/iconos/eliminar.png) 0% 50% no-repeat;
}
	
/* Listados */
.ordendenado {
	padding-left: 10px;
	background: url(../img/iconos/ordenacion.gif) 0px 3px no-repeat;
}

.ordendenadoA {
	background-position: 0px -26px;
}

.ordendenadoD {
	background-position: 0px -11px;
}

.volver {
	padding-left: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: url(../img/iconos/volver.png) 0% 50% no-repeat;
}

	.volver span {
		display: none;
	}

/* Buscador */
div.buscador {
	text-align: center;
}

	div.buscador fieldset {
		padding: 1em 2em;
		color: #444;
		text-align: left;
		border-width: 0px;
		margin: 0;
		width: 90%;
	}

		div.buscador fieldset legend {
			display: none;
		}
		
		div.buscador fieldset label {
		}
	
			div.buscador fieldset label span {
				display: none;
			}
			
			div.buscador fieldset label input.inputTexto {
				margin: 0px;
				width: 200px;
				border: 1px solid #BBBBBB;
				color: #444;
				font: 1em/1.2em Arial, Helvetica, sans-serif;
				padding: 0.45em 0.2em 0.45em 28px;
				font-size: 1.3em;
				background: #FFF url(../img/layout/buscador.png) 0% 50% no-repeat;
			}
				
			div.buscador fieldset label input.buscadorAjax {
				background: url(../img/iconos/ajax.gif) 7px 50% no-repeat !important;
			}

/* Ver Detalle */
div.detalle {
	text-align: center;
}

	div.detalle img.miniatura {
		width: 40px;
	}

	div.detalle fieldset {
		margin: 2em 0;
		padding: 1em 2em;
		color: #444;
		text-align: left;
		border-width: 0px;
		margin: auto;
		width: 90%;
	}

		div.detalle fieldset legend {
			display: none;
		}
		
		div.detalle fieldset div.contenido {
		}
		
			div.detalle fieldset div.contenido dl {
			}
		
				div.detalle fieldset div.contenido p {
				}
		
					div.detalle fieldset div.contenido p strong {
						margin-left: -3px;
					}
		
					div.detalle fieldset div.contenido p blockquote {
						margin-left: 5px;
					}

/* Formularios */
div.formulario {
	text-align: center;
}
	
	div.formulario img.miniatura {
		width: 40px;
	}

	div.formulario fieldset {
		margin: 2em 0;
		padding: 1em 2em;
		color: #444;
		text-align: left;
		margin: auto;
		width: 90%;
		border-width: 0px;
	}

		div.formulario fieldset legend {
			display: none;
		}

			div.formulario fieldset div.lista-checkbox {
				padding: 0.5em 0;
				clear: both;
			}
			
			div.formulario fieldset div.lista-checkbox:after {
				content: "\0020";
				display: block;
				height: 0;
				visibility: hidden;
				clear: both;
			}

				div.formulario fieldset div.lista-checkbox h4 {
					font-size: 1.2em;
					margin: 10px 5px 5px 0;
				}

				div.formulario fieldset div.lista-checkbox label {
					margin: 0;
					padding: 0;
					border-width: 0;
					width: 50%;
					float: left;
					clear: none;
				}

					div.formulario fieldset div.lista-checkbox label span.label-label {
						display: inline-block;
						padding: 2px 0 0 0;
					}

					div.formulario fieldset div.lista-checkbox label span.label-contenido {
						margin: 0;
						padding: 0;
					}

				div.formulario fieldset div.lista-checkbox-2 label {
					width: 50%;
				}

					div.formulario fieldset div.lista-checkbox-2 label span.label-label {
						width: 92%;
					}

				div.formulario fieldset div.lista-checkbox-3 label {
					width: 33%;
				}

					div.formulario fieldset div.lista-checkbox-3 label span.label-label {
						width: 88%;
					}

				div.formulario fieldset div.lista-checkbox-4 label {
					width: 25%;
				}

					div.formulario fieldset div.lista-checkbox-4 label span.label-label {
						width: 85%;
					}
			
			div.formulario fieldset div.lista-label {
			}
				
				div.formulario fieldset div.lista-label-checkbox {
					margin-bottom: 15px;
				}
					
					div.formulario fieldset div.lista-label-checkbox span.label-label {
						font-weight: normal;
					}
					
					div.formulario fieldset div.lista-label-checkbox span.lista-label-label {
						display: block;
						line-height: 1.8em;
						font-weight: bold;
						clear: both;
						margin-bottom: 5px;
					}
					
				div.formulario fieldset div.lista-label label {
					float: left;
					margin-right: 1%;
					width: 49%;
				}
				
					div.formulario fieldset div.lista-label label select,
					div.formulario fieldset div.lista-label label textarea,
					div.formulario fieldset div.lista-label label input.inputTexto {
						width: 95%;
					}
					
			div.formulario fieldset div.lista-label:after {
				content: "\0020";
				display: block;
				height: 0;
				visibility: hidden;
				clear: both;
			}

			div.formulario fieldset div.lista-label-3 label {
				width: 32%;
			}

			div.formulario fieldset div.lista-label-4 label {
				width: 24%;
			}
		
			div.formulario fieldset label {
				display: block;
				margin: 0 0 3px 0;
				padding: 0;
			}
			
				div.formulario fieldset label input.inputTexto {
					background: #fff url(../img/layout/fondoInput.gif) repeat-x 0 50%;
					border: 1px solid #BBBBBB;
					color: #222;
					font: 1em/1.2em Arial, Helvetica, sans-serif;
					padding: 0.4em;
					font-size: 1.1em;
					width: 97%;

					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
				}
			
				div.formulario fieldset label  textarea {
					border: 1px solid #BBBBBB;
					color: #222;
					font: 1em/1.2em Arial, Helvetica, sans-serif;
					padding: 0.4em;
					height: 80px;
					width: 97%;

					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
				}
			
					div.formulario fieldset label  textarea.condiciones {
						margin-bottom: 5px;
					}
			
				div.formulario fieldset label  select {
					background: #fff url(../img/layout/fondoInput.gif) repeat-x 0 50%;
					border: 1px solid #BBBBBB;
					color: #222;
					font: 1em/1.2em Arial, Helvetica, sans-serif;
					padding: 0.4em;
					font-size: 1.1em;
					width: 98%;					

					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
				}
				
				div.formulario fieldset label input.inputDate {
				}
				
				div.formulario fieldset label input.inputCheckbox {
					margin-right: 5px;
					margin-bottom: 1px;
				}

				div.formulario fieldset label input.buscador {
					margin: 0px !important;
					padding-left: 20px !important;
					width: 200px !important;
					background: url(../img/layout/buscador.png) 0% 50% no-repeat !important;
				}
				
				div.formulario fieldset label input.buscadorAjax {
					margin: 0px !important;
					padding-left: 20px !important;
					width: 200px !important;
					background: url(../img/iconos/ajax.gif) 0% 50% no-repeat !important;
				}
			
				div.formulario fieldset label span.clearfix {
					display: block;
					clear: left;
				}
			
				div.formulario fieldset label span.label-label {
					display: block;
					line-height: 1.8em;
					font-weight: bold;
				}
			
				div.formulario fieldset label span.label-contenido {
					display: block;
				}
					
					div.formulario fieldset label span.label-contenido span.ayuda {
						color: #888;
						padding-left: 5px;
						font-size: 0.8em;
						font-style: italic;
						display: block;
						min-height: 18px;
					}

				div.formulario fieldset label span.label-contenido span.lista-checkbox {
					margin-bottom: 10px;
				}

					div.formulario fieldset label span.label-contenido span.lista-checkbox span.lista-checkbox-item {
						width: 31%;
						float: left;
					}

						div.formulario fieldset label span.label-contenido span.lista-checkbox span.lista-checkbox-item input.inputCheckbox {
							margin-top: 0px;
						}

						div.formulario fieldset label span.label-contenido span.lista-checkbox span.lista-checkbox-item span.label-checkbox {
							margin: 0 10px 0 3px;
						}

				div.formulario fieldset label span.label-contenido div.radios {
					margin-bottom: 10px;
				}
				
					div.formulario fieldset label span.label-contenido div.radios span.radio-item {
						display: inline;
					}
					
						div.formulario fieldset label span.label-contenido div.radios span.radio-item label.radio {
							display: inline;
							border-width: 0px;
							top: 3px;
							position: relative;
							margin-right: 10px;
						}
						
						div.formulario fieldset label span.label-contenido div.radios span.radio-item input.inputRadio {
							margin: 3px 3px 0 0;
						}

				div.formulario fieldset label span.label-contenido div.wrapperInputFileFormValidado {
					font: normal 8pt tahoma, verdana, trebuchet ms, arial, helvetica;
					color: #222;
				}
				
					div.formulario fieldset label span.label-contenido div.wrapperInputFileFormValidado input.inputTexto {
						float: left;
						width: 95%;
					}
				
					div.formulario fieldset label span.label-contenido div.wrapperInputFileFormValidado span.InputFileFormValidadoEliminar {
						display: block;
						float: left;
						margin: 5px 0 0 5px;
					}
				
				div.formulario fieldset label span.label-contenido div.inputPopupWrapper {
					position: relative;
					width: 99%;
					margin-bottom: 10px;
				}
				
					div.formulario fieldset label span.label-contenido div.inputPopupWrapper div.inputPopupResultados {
						top: 20px;
						left: 0px;
						width: 90%;
						position: absolute;	
						margin: 0px 5px;
						background-color: #ddd;
						border: 1px solid #999;
						border-width: 0px 1px 1px 1px;
						z-index: 9999;
						display: none;
					}
					
						div.formulario fieldset label span.label-contenido div.inputPopupWrapper div.inputPopupResultados ul {
							margin: 0px;
							padding: 0px;
							list-style-type: none;
						}
						
							div.formulario fieldset label span.label-contenido  div.inputPopupWrapper div.inputPopupResultados ul li {
								margin: 0px;
								padding: 1px 2px;
								cursor: default;
							}
						
							div.formulario fieldset label span.label-contenido div.inputPopupWrapper div.inputPopupResultados ul li.hover {
								background-color: #999;
							}
							
					div.formulario fieldset label span.label-contenido div.inputPopupWrapper input.inputPopup {
						width: 89%;
						top: 0px;
						left: 0px;
						position: absolute;
					}
							
					div.formulario fieldset label span.label-contenido div.inputPopupWrapper input.inputPopupAutocomplete {
						background: url(../img/iconos/buscar.gif) 100% 50% no-repeat;
					}
							
					div.formulario fieldset label span.label-contenido div.inputPopupWrapper input.realizandoBusqueda {
						background-image: url(../img/iconos/ajax.gif) !important;
					}
					
					div.formulario fieldset label span.label-contenido div.inputPopupWrapper a.selectorPopup {
						top: 0px;
						right: 5px;
						position: absolute;
						display: block;
						width: 16px;
						height: 17px;
						background: transparent url(../img/iconos/popup.png) 0% 0% no-repeat;
						text-indent: -9999px;
						margin: 3px 1px;
						outline: none;
					}

			div.formulario fieldset label.label-checkbox {
			}

				div.formulario fieldset label.label-checkbox span.label-label {
					display: inline-block;
					margin-top: 2px;
				}

				div.formulario fieldset label.label-checkbox span.label-contenido {
				}

					div.formulario fieldset label.label-checkbox span.label-contenido span.ayuda {
						min-height: 5px;
					}

			div.formulario fieldset label.input-aviso {
			}
			
				div.formulario fieldset label.input-aviso  span.label-label {
					color: #3E7937;
				}
			
				div.formulario fieldset label.input-aviso span.label-contenido {
				}
		
				div.formulario fieldset label.input-aviso  span.aviso {
					color: #3E7937;
					padding-left: 5px;
					font-size: 0.8em;
					font-style: italic;
					display: block;
					clear: left;
				}

				div.formulario fieldset label.input-aviso  input.inputTexto {
					border: 1px solid #3E7937;
					background: #AAD6A4;
					color: #3E7937;
				}

				div.formulario fieldset label.input-aviso  select {
					border: 1px solid #3E7937;
					background: #AAD6A4;
					color: #3E7937;
				}
		
				div.formulario fieldset label.input-aviso textarea {
					border: 1px solid #3E7937;
					background: #AAD6A4;
					color: #3E7937;
				}
		
			div.formulario fieldset label.input-error {
			}
			
				div.formulario fieldset label.input-error  span.label-label {
					color: #BC3A24;
				}
			
				div.formulario fieldset label.input-error span.label-contenido {
				}
		
				div.formulario fieldset label.input-error span.error {
					color: #BC3A24;
					padding-left: 5px;
					font-size: 0.8em;
					font-style: italic;
					display: block;
					clear: left;
				}

				div.formulario fieldset label.input-error  input.inputTexto {
					border: 1px solid #E84D4B;
					background: #ECD4D4;
					color: #BC3A24;
				}

				div.formulario fieldset label.input-error  select {
					border: 1px solid #E84D4B;
					background: #ECD4D4;
					color: #BC3A24;
				}
			
				div.formulario fieldset label.input-error  textarea {
					border: 1px solid #E84D4B;
					background: #ECD4D4;
					color: #BC3A24;
				}

	div.formulario .formulario-eliminar {
		text-align: right;
	}
				
		div.formulario .formulario-eliminar a {
			display: inline-block;
			padding: 5px 10px;
			color: #a71c30;
			border: 1px solid #a71c30;
			background-color: #fae8e6;
			text-transform: uppercase;
			font-weight: bold;
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
			
/* Tablas formateadas */
div.tablaFormato {
	background-color: #e1e1e1;
	border: 1px solid #ccc;
	margin: 3em 0;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: 0 4px 0 #e8e7e7;
	-moz-box-shadow: 0 4px 0 #e8e7e7;
	-o-box-shadow: 0 4px 0 #e8e7e7;
	box-shadow: 0 4px 0 #e8e7e7;
}

	div.tablaFormato table {
		border: 0;
		margin: 0 auto;
		width: 99,99%;
	}
		
		div.tablaFormato table tr th,
		div.tablaFormato table tr td {
			border: 0;
		}
		
		/* Headers */
		div.tablaFormato table thead tr th {
			background: none;
			border-bottom: 1px solid #ccc;
			font-weight: bold;
			padding: 0.75em 1em;
			text-shadow: 1px 1px 0 #fff;
			color: #444444;
			
			-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			-o-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
		}
		
			div.tablaFormato table thead tr th.seleccion {
				width: 10px;
			}

			div.tablaFormato table thead tr th.acciones {
				width: 70px;
			}

				div.tablaFormato table thead tr th a {
					text-decoration: underline;
				}
				
				div.tablaFormato table thead tr th a:hover {
					text-decoration: underline;
				}
		
		div.tablaFormato table thead tr th.first {
			-webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,.5), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			-moz-box-shadow: inset 1px 0 0 rgba(255,255,255,.5), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			-o-box-shadow: inset 1px 0 0 rgba(255,255,255,.5), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			box-shadow: inset 1px 0 0 rgba(255,255,255,.5), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
		}
		
		div.tablaFormato table thead tr th.last {		
			-webkit-box-shadow: inset -1px 0 0 rgba(255,255,255,.5), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			-moz-box-shadow: inset -1px 0 0 rgba(255,255,255,.5), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			-o-box-shadow: inset -1px 0 0 rgba(255,255,255,.5), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
			box-shadow: inset -1px 0 0 rgba(255,255,255,.5), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.5);
		}
		
		/* Columns */
		div.tablaFormato table tbody tr td {
			background-color: #FFF;
			border-bottom: 1px solid #ccc;
			font-size: .9166em;
			padding: 0.75em 1.25em;
		}
		
		div.tablaFormato table tbody tr.par td {
		}
		
		div.tablaFormato table tbody tr.impar td {
			background-color: #EEEDED;
		}
		
		div.tablaFormato table tbody tr td.hover {
			background-color: #F0F0F0;
		}
		
		/* Footer */
		div.tablaFormato table tfoot tr td {
			background-color: #eeeded;
			font-size: .9166em;
			padding: 0.75em 0.5em;
		}
		
			div.tablaFormato table tfoot tr td input,
			div.tablaFormato table tfoot tr td a {
				text-decoration: none;
				color: #444444;
			}
			
			div.tablaFormato table tfoot tr td a:hover {
				text-decoration: none;
			}
			
			div.tablaFormato table tfoot tr td .pdf {
				padding-right: 18px;
			}
			
			div.tablaFormato table tfoot tr td.total,
			div.tablaFormato table tfoot tr td a {
				font-weight: bold;
			}

/* Paginación */
.paginacion {
	float: right;
	margin: -1.5em 0.5em 2.5em 0.5em;
	text-align: right;
}

	.paginacion .registros {
	    display: inline;
	}
	
	.paginacion ul {
		display: inline;
		margin: 0 0 0 2em;
		padding: 0;
	}
		
		.paginacion ul li {
			display: inline;
			margin: 0 0 0 0.5em;
		}
			
			.paginacion ul li a {
				color: #555454;
				display: inline-block;
				font-size: 1.16666em;
				padding: 0.1em 0.35em;
			}
			
			.paginacion ul li a:focus, 
			.paginacion ul li a:hover {
				background-color: #ddd;
				color: #222;
				text-shadow: 1px 1px 0 #fff;
			}
			
			.paginacion ul li a.actual {
				background-color: #2767b6;
				border: 1px solid #1f5daa;
				color: #fff;
				text-shadow: 1px 1px 0 rgba(0,0,0,.5);
				
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
				
				-webkit-box-shadow: inset 1px 1px 0 rgba(255,255,255,.25), inset -1px -1px 0 rgba(255,255,255,.25);
				-moz-box-shadow: inset 1px 1px 0 rgba(255,255,255,.25), inset -1px -1px 0 rgba(255,255,255,.25);
				-o-box-shadow: inset 1px 1px 0 rgba(255,255,255,.25), inset -1px -1px 0 rgba(255,255,255,.25);
				box-shadow: inset 1px 1px 0 rgba(255,255,255,.25), inset -1px -1px 0 rgba(255,255,255,.25);
			}
			
		.paginacion ul li.primero a,
		.paginacion ul li.anterior a,
		.paginacion ul li.siguiente a,
		.paginacion ul li.ultimo a {
			color: transparent;
			height: 16px;
			font-size: 1px;
			line-height: 24px;
			width: 16px;
		}
		
		.paginacion ul li.primero a {
			background: url(../img/iconos/primera.png) no-repeat 50% 50%;
		}
			
		.paginacion ul li.anterior a {
			background: url(../img/iconos/anterior.png) no-repeat 50% 50%;
		}
			
		.paginacion ul li.siguiente a {
			background: url(../img/iconos/siguiente.png) no-repeat 50% 50%;
		}
			
		.paginacion ul li.ultimo a {
			background: url(../img/iconos/ultima.png) no-repeat 50% 50%;
		}

/* Avisos */
div.aviso {
	width: 300px;
	height: 150px;
	padding-left: 75px;
	padding-top: 10px;
	margin-top: 30px;
	margin-left: 60px;
	border: 2px solid #083785;
	text-align: center;
	color: #083785;
	font: bold 15pt trebuchet ms, tahoma, verdana, arial, helvetica;
	background: #f1f4ff;
}

	div.aviso h1 {
	 text-align: center;
	 font-size: 18pt;
	 margin: 0px;
	 padding: 2px;
	}

	div.aviso p {
	 font-size: 14pt;
	 margin: 0px;
	 padding: 5px;
	}

/* Buscador Dinámico */
div#buscador {
	float: right;
	margin-top: 7px;
	margin-right: 5px;
	font-size: 8pt;
}

	div#buscador div#buscador_dinamico {
		position: relative;
	}

		div#buscador div#buscador_dinamico img.ajaxLoading {
			margin-top: 4px;
			margin-right: 7px;
			left: -23px;
			top: -1px;
			position: absolute;
			visibility: hidden;
		}

		div#buscador div#buscador_dinamico form {
			margin: 0px;
			padding: 0px;
		}

		div#buscador div#buscador_dinamico input {
			margin: 0px;
			padding: 0px;
			font-size: 7pt;
		}

		div#buscador div#buscador_dinamico input.enlace {
			font-weight: normal;
			font-size: 8pt;
			color: #057499;
		}

		div#buscador div#buscador_dinamico fieldset#divResultados {
			position: absolute;
			top: 6px;
			right: 40px;
			border: 1px solid #057499;
			background-color: #fff; 
			text-align: left;
			width: 350px;
			margin: 0px;
			padding-left: 15px;
			visibility: hidden;
			font-size: 8pt;
			padding: 5px;
		}

			div#buscador div#buscador_dinamico fieldset#divResultados legend {
				color: #666;
				text-decoration: underline;
				font-variant: normal;
				font-size: 11pt; 
				padding: 5px;
				font-weight: bold;
				color: #057499;
			}

			div#buscador div#buscador_dinamico fieldset#divResultados div#pieBuscador {
				text-align: right;
				margin-top: 5px;
				padding: 5px;
				border: 0px;
				border: 1px solid red;
			}

			div#buscador div#buscador_dinamico fieldset#divResultados div#enlacesResultados div.info { 
				margin-left: 25px;
				color: #666;
			}

			div#buscador div#buscador_dinamico fieldset#divResultados div#enlacesResultados a { 
				display: block;
				padding: 4px;
				margin: 5px;
				margin-bottom: 0px;
				border: 1px solid #fff;
				text-decoration: none;
			}

			div#buscador div#buscador_dinamico fieldset#divResultados div#enlacesResultados a:hover { 
				border: 1px solid #057499;
			}

/* Resultados Busquedas */
ul#resultadoBusqueda li {
 list-style-type: square;
 padding-bottom: 15px;
}
 
	ul#resultadoBusqueda li span {
	 padding-left: 15px;
	 display: block;
	 color: #777;
	 font-size: 8pt;
	}
	 
	ul#resultadoBusqueda li a {
	 display: block;
	}


/* Menu Pestañas */
div.pestanas {
}

	div.pestanas ul.menu-pestanas {
		margin-bottom: 0;
	}

		div.pestanas ul.menu-pestanas li {
			list-style-type: none;
			display: inline-block;
		}

			div.pestanas ul.menu-pestanas li a {
				display: inline-block;
				border: 1px solid #ccc;
				border-width: 1px 1px 0 1px;
				padding: 5px 10px;
				font-size: 1.2em;
			}

			div.pestanas ul.menu-pestanas li a:hover,
			div.pestanas ul.menu-pestanas li a.current {
				text-decoration: none;
				padding-top: 10px;
				background-color: #eee;
			}
			
			div.pestanas ul.menu-pestanas li a.pestana-error,
			div.pestanas ul.menu-pestanas li a.pestana-error.current {
				border-color: #E84D4B;
				background-color: #ECD4D4;
				color: #BC3A24;
			}

	div.pestanas div.pestana {
		border: 1px solid #ccc;
		padding: 15px 20px;
		margin-bottom: 15px;
	}

		div.pestanas div.pestana .pestana-title {
			text-align: center;
			text-decoration: underline;
			font-size: 1.3em;
			text-transform: uppercase;
		}

/* Loading */
div#bg-loading {
	background: #000;
}

div#loading-wrapper {
	display: none;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-left: -200px;
  	width: 300px;
	overflow: hidden;
	font-family:verdana,tahoma,helvetica;
	z-index: 99999;
	background: #fff url(../img/iconos/espere.gif) no-repeat 50% 85%;
}

	div#loading-title {
		font-weight: bold;
		font-size: 1.2em;
		padding: 2px 5px;
		background-color: #333;
		color: #FFF;
		text-align: left;
	}

	div#loading-content {
		font-size: 1em;
		padding: 5px 0 40px 5px;
		text-align: left;
	}	
